body{
    background-image: url(img/bg-profile2.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    justify-content: center;
}

h1{
    text-align: center;
}

.btn {
    background-color: burlywood;
    color: black;
    text-align: center;
    cursor: pointer;
}

.btn-primary {
    padding: 10px 24px;
    font-size: 15px;
    margin-left: auto;
    margin-right: auto;
}

.text-center {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

